<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
			
			//此处异步获取用户当前所用模板
			
			
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
@import "uview-ui/index.scss";
</style>
